
#history .dilers-tabs.nav.nav-tabs li {
    margin-bottom: 15px;
}
.review-form .bcBtn {
    margin-left: 27.5%;
    width: 45%;
}
.antiCorruption .tab-pane {
    padding-top: 30px;
}
#history .dilers-tabs.nav.nav-tabs li {
    margin-right: 15px;
}
.review-form textarea {
    font-family: inherit;
    font-weight: 300;
}
.year-tab {
    margin-top: 10px!important;
}
.product-bg {
    background: url(../img/sidebar-bg.png) 100% 50px no-repeat!important;
}
.nachalnik-name {
    padding: 0!important;
}
.popup-news .arrow svg {
    transform: rotate(90deg);
    transition: 0.3s;
}
.popup-news .arrow {
    cursor: pointer;
    width: 20px;
    display: flex;
    align-items: center;
    background-color: rgb(28, 50, 104);
}
.popup-news .popup-block {
    background: url(/theme/img/news-bg.jpg);
    padding-top: 20px;
    padding-left: 15px;
    width: 100%;
    height: 100%;
}
.popup-news .ttl {
    color: rgb(28, 50, 104);
    font-weight: 700;
    font-family: 'Proxima';
    font-size: 16px;
    padding-right: 15px;
}
.popup-news .descr {
    padding-top: 15px;
    padding-bottom: 25px;
    padding-right: 15px;
}
.popup-news {
    bottom: 5%;
    position: fixed;
    z-index: 10;
    width: 420px;
    right: -400px;
    display: flex;
    transition: 0.3s;
}
.popup-news.active-pop{
    right: 0;
}
.popup-news .arrow svg.rotate-arrow {
    transform: rotate(-90deg);
}
.popup-news .button {
    text-align: right;
}
.popup-news .button button {
    background: rgb(183, 11, 11);
    color: #fff;
    width: 50%;
    font-weight: 100;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid transparent;
    transition: 0.3s;
}
.popup-news .button button:hover {
    background: none;
    border-color: rgb(183, 11, 11);
    color: rgb(183, 11, 11);
}
.button-more {
    margin-top: 20px;
    font-family: "Proxima";
}
.year-tab span {
    border-bottom: none!important;
    font-size: 18px;
    font-weight: 700;
    font-family: "Proxima";
}
.year-tab {
    padding: 25px!important;
    background: #f3f4f8!important;
}
.y-tab {
    margin-top: 3px!important;
    padding-left: 40px!important;
    background: #fff!important;
}
.odd {
    background:#f3f4f8!important;
}
.about-history-descr .collapse div.y-tab:nth-child(even) {background: #fff!important;}
#personalDetail .image img {
    width: 40%;
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;
}
#personalDetail .modal-header {
    border-bottom: none;
}
#personalDetail .modal-header .close {
    color: rgb(0, 46, 106);
    font-size: 34px;
    margin-right: -35px;
    margin-top: -10px;
}
#personalDetail .modal-content {
    width: 170%;
    margin-left: -35%;
    padding-left: 70px;
    padding-right: 40px;
    padding-bottom: 30px;
    border-radius: 0;
}
#personalDetail .modal-content .text {
    text-align: justify;
}
#personalDetail .modal-content .fio {
    font-size: 24px;
    font-family: "Proxima";
    font-weight: 700;
    color: rgb(0, 46, 106);
}
#personalDetail .modal-content .dolj {
    color: rgb(0, 46, 106);
    font-size: 18px;
}
.rewards-section-descr strong {
    color: rgb(183, 11, 11);
}
.catalog-product-content .col-lg-12 .col-md-12 {
    padding-right: 0!important;
}
.tech-ch-block-table tbody tr {
    display: flex;
    justify-content: space-between;
}
.th40 {
    width: 40%;
}
.modal-backdrop {
    height: 180%!important;
}
.hidden-form {
	display: none;
}
.grecaptcha-badge {
	display: none !important;
}
#back-file.form-control-hidden {
	display: none;
}
.form-control {
	transition: border-color .3s ease-in-out;
	-o-transition: border-color .3s ease-in-out;
	-moz-transition: border-color .3s ease-in-out;
	-webkit-transition: border-color .3s ease-in-out;
}
.form-invalid, .form-control.error {
	border-color: #cc0000 !important;
}
.form-invalid:hover, .form-invalid:focus,
.form-control.error:hover, .form-control.error:focus {
	border-color: #cc0000 !important;
}
.modal-extra {
	margin-bottom: 10px;
}
.news-back {
	display: inline-block;
	margin-bottom: 6px;
	position: relative;
	font-family: "Proxima Nova";
	font-size: 14px;
	font-weight: 300;
	color: #908f8f;
	cursor: pointer;
	line-height: 31.494px;
}
.news-back:hover, .news-back:focus {
	color: #908f8f;
	text-decoration: none;
}
.news-back__hidden {
	display: none;
}
.download-archive-3d {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    border: 1px solid rgb(234, 77, 42);
    border-radius: 0;
    color: rgb(234, 77, 42);
    width: 100%;
    padding: 0;
    font-weight: 300;
    outline: none!important;
    font-size: 10px;
    text-align: center;
}
.download-archive-3d:hover {
    text-decoration: none;
    background: rgb(234, 77, 42);
    color: #ffffff;
    transition: 0.3s;
}
.download-archive-3d:focus {
    text-decoration: none;
}
.watch-3d-product-button-block button:hover a.download-archive-3d {
    color: #ffffff;
    text-decoration: none;
}
#back-arrow {
	display: inline-flex;
	height: 14px;
	width: 20px;
	position: relative;
	bottom: -3px;
}
body.preloader-active {
    overflow: hidden;
}
.preloader-wrap {
    height: 100%;
    width: 100%;
    background: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
}
.preloader-wrap #preloader {
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.modal-body.loading-model {
	position: relative;
	overflow: hidden;
}
.model-preloader-wrap {
    height: 100%;
    width: 100%;
    background: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999999;
}
#model-preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.wpcf7-response-output, .wpcf7-not-valid-tip {
    display: none !important;
}
#response-form .modal-dialog {
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.form-content-hidden .modal-body {
    display: none;
}
.form-content-hidden .modal-header {
    border-bottom: none;
}
.page-title__link, .page-title__link:hover, .page-title__link:focus {
    color: white;
    text-decoration: none;
}
.multimedia-card h3 {
    overflow: hidden;
}
.mfp-arrow.mfp-arrow-left {
    left: 0;
    margin-left: 0;
}
.mfp-arrow.mfp-arrow-right {
    right: 0;
    margin-right: 0;
}
.content-image {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}
.content-image.full-width {
    display: block;
    width: 100%;
    text-align: left;
    float: none;
    clear: both;
}
.content-image.full-width.content-image--aligncenter {
    text-align: center;
}
.content-image.content-image--alignleft {
    display: block;
    float: left;
}
.content-image.content-image--alignright {
    display: block;
    float: right;
}
.our-production-in-catalog-text-text-before-products{
    margin-bottom: 15px;
}
.tab-low-vision{
    display: none;
}
.low-vision-container{
    right: 16%;
}
@media screen and (max-width: 414px) {
    .low-vision-container{
        right: 32% !important;
    }
}
@media screen and (max-width: 640px){
    .low-vision-container{
        right: 24% !important;
    }
}
@media (max-width: 991px) {
    .tab-low-vision{
        display: block;
    }
}